#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-docs
version:              1.0.11
visibility:           public
id:                   dhall-docs-1.0.11-7eLghDX0R7EHtuiU1P3D59
key:                  dhall-docs-1.0.11-7eLghDX0R7EHtuiU1P3D59
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           GenuineGabriella@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  effcc5e0527b9cb752884057a7478f2e
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-docs-1.0.11
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-docs-1.0.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.11-7eLghDX0R7EHtuiU1P3D59
depends:
    base-4.16.4.0 base16-bytestring-1.0.2.0-KyQYnWM7W62FsS4cncZoMW
    bytestring-0.11.4.0 containers-0.6.5.1
    cryptohash-sha256-0.11.102.1-CcTJq8HePRqKiRqpARHune
    dhall-1.41.2-2JDFj51ubHoKXglf3isUjJ directory-1.3.6.2
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    lens-family-core-2.1.3-1OBIJmYHsnQ2CJGGRserxu
    lucid-2.11.20230408-2PllPUaOWWX546xm2cuDmA
    megaparsec-9.6.1-Dn81ShDhbeo4gs6wUVAEFU
    mmark-0.0.7.6-4j7729NXK203cAfo1EZBkP mtl-2.2.2
    optparse-applicative-0.17.1.0-5WwaUeflbC2jns3305ikj
    path-0.9.5-BVN46Z742LbKXN7f3QWdjP
    path-io-1.8.2-Kx6JRzTb0QsGNUVbLHqAjn
    prettyprinter-1.7.1-AXGwST4URaJEx6H9Czu9UT text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

